View Issue Details

IDProjectCategoryView StatusLast Update
0000328Android - MantisDroid[All Projects] Taskpublic2012-09-03 16:41
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000328: Advertise the app
DescriptionAdvertise the app:
-http://www.mantisbt.org/wiki/doku.php/mantisbt:related_tools
-Swedroid dev forum

Search for more forums.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-26 23:25 e7andy New Issue
2012-07-28 21:15 e7andy Description Updated View Revisions
2012-07-28 21:15 e7andy Status new => confirmed
2012-09-02 15:11 e7andy Assigned To => e7andy
2012-09-02 15:11 e7andy Status confirmed => assigned
2012-09-03 16:41 e7andy Status assigned => closed
2012-09-03 16:41 e7andy Resolution open => fixed
2012-09-03 16:41 e7andy Fixed in Version => 1.0